.site-main button, .site-main input, .site-main optgroup, .site-main select, .site-main textarea {
	background-color: #f5f5f3;
	  border: 1px solid #f5f5f3;
	  border-radius: .3125rem;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
	  color: #1a1a1a;
	  cursor: pointer;
	  font-family: Hind,sans-serif;
	  font-size: 14px;
	  font-weight: 500;
	  line-height: normal;
	  outline: none;
	  padding: 10px;
	  position: relative;
	  -webkit-transition: border .5s cubic-bezier(.33,1,.68,1) 0s;
	  transition: border .5s cubic-bezier(.33,1,.68,1) 0s;
	  -webkit-transition: border .5s var(--out-cubic-timing-function) 0s;
	  transition: border .5s var(--out-cubic-timing-function) 0s;
	  width: 100%;
	  z-index: 5;
}

.site-main .wpcf7-not-valid {
	background-color: #f1dddb !important;
	  border: 1px solid #c00 !important;
}

.site-main select {color: var(--color-omis-black);  background-image: none;}

.site-main select::-ms-expand {
	display: none;
}

.site-main .button:disabled, .site-main button:disabled, .site-main input[type="submit"]:disabled, .site-main input[type="reset"]:disabled, .wp-block-search .wp-block-search__button:disabled, .wp-block-button .wp-block-button__link:disabled, .wp-block-file a.wp-block-file__button:disabled {
	border-color: #001CA8;
}

.codedropz-upload-inner .codedropz-btn-wrap a.cd-upload-btn {
	text-decoration: underline;
}

.codedropz-upload-inner h3 {
	font-family: "Barlow", sans-serif;
	font-weight: 800;
	  font-size: 20px;
}

.wpcf7-acceptance span {
font-size: 14px;
 font-family: "Barlow", sans-serif;
  font-weight: 100;
  }
  
.txt-campi-obbligatori {margin-top: 4px;}
  
.txt-campi-obbligatori p {
	font-size: 14px;
	  font-family: "Barlow", sans-serif;
	  font-weight: 100;
	  text-align: right;
}

.wpcf7-list-item-label a {
	text-decoration: underline;
}

.site-main input:focus {
  border: 1px solid #001ca8;
  border: 1px solid var(--color-omis-blue);
  -webkit-transition: border .5s cubic-bezier(.33,1,.68,1) 0s;
  transition: border .5s cubic-bezier(.33,1,.68,1) 0s;
  -webkit-transition: border .5s var(--out-cubic-timing-function) 0s;
  transition: border .5s var(--out-cubic-timing-function) 0s;
}

.wpcf7-form-control-wrap {position: relative;}

.site-main span[data-name="settore-applicazione"]:after, .site-main span[data-name="tipologia-ambiente"]:after, .site-main span[data-name="modello"]:after, .site-main span[data-name="corsa-gancio"]:after, .site-main span[data-name="quadro-elettrico"]:after, .site-main span[data-name="intervento"]:after {
	display: block;
background-color: #86868b;
  background-color: var(--color-newsletter-text);
  content: "";
  height: 1.25rem;
  -webkit-mask-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMSAyMCI+PHBhdGggZD0iTTEwLjUgMTZjLS42IDAtMS4yLS4yLTEuNi0uN0wxLjMgNy44Yy0uOS0uOS0uOS0yLjMgMC0zLjJzMi4zLS45IDMuMiAwbDYgNiA2LTZjLjktLjkgMi4zLS45IDMuMiAwcy45IDIuMyAwIDMuMmwtNy42IDcuNmMtLjQuNC0xIC43LTEuNi43WiIgY2xhc3M9ImNscy0xIi8+PC9zdmc+);
  mask-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMSAyMCI+PHBhdGggZD0iTTEwLjUgMTZjLS42IDAtMS4yLS4yLTEuNi0uN0wxLjMgNy44Yy0uOS0uOS0uOS0yLjMgMC0zLjJzMi4zLS45IDMuMiAwbDYgNiA2LTZjLjktLjkgMi4zLS45IDMuMiAwcy45IDIuMyAwIDMuMmwtNy42IDcuNmMtLjQuNC0xIC43LTEuNi43WiIgY2xhc3M9ImNscy0xIi8+PC9zdmc+);
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 60%;
  mask-size: 60%;
  position: absolute;
  right: 6px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 1.25rem;
  z-index: 15;
}

.site-main input[type="text"], .site-main input[type="email"], .site-main input[type="url"], .site-main input[type="password"], .site-main input[type="search"], .site-main input[type="number"], .site-main input[type="tel"], .site-main input[type="date"], .site-main input[type="month"], .site-main input[type="week"], .site-main input[type="time"], .site-main input[type="datetime"], .site-main input[type="datetime-local"], .site-main input[type="color"], .site textarea {
	background-color: #f5f5f3;
	  border: 1px solid #f5f5f3;
	  border-radius: .3125rem;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
	  color: #1a1a1a;
	  color: var(--color-omis-black);
	  font-family: Hind,sans-serif;
	  font-size: 14px;
	  font-weight: 500;
	  line-height: normal;
	  outline: none;
	  padding: 10px;
	  position: relative;
	  resize: none;
	  -webkit-transition: border .5s cubic-bezier(.33,1,.68,1) 0s;
	  transition: border .5s cubic-bezier(.33,1,.68,1) 0s;
	  -webkit-transition: border .5s var(--out-cubic-timing-function) 0s;
	  transition: border .5s var(--out-cubic-timing-function) 0s;
	  width: 100%;
}

.site-main input[type="text"], .site-main input[type="email"], .site-main input[type="url"], .site-main input[type="password"], .site-main input[type="search"], .site-main input[type="number"], .site-main input[type="tel"], .site-main input[type="date"], .site-main input[type="month"], .site-main input[type="week"], .site-main input[type="time"], .site-main input[type="datetime"], .site-main input[type="datetime-local"], .site-main input[type="color"], .site textarea {
	margin: 0;
}

.col-form {
	margin-bottom: 10px;
}

.col-form p {
	font-size: 14px;
}

.title-gruppo {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 10px;
	margin-top: 20px;
}

.wpcf7-not-valid-tip {
	font-size: 12px;
	font-style: italic;
}

.hide-body {
	overflow: hidden!important;
}

.site-main input[type="text"]:focus, .site-main input[type="email"]:focus, .site-main input[type="url"]:focus, .site-main input[type="password"]:focus, .site-main input[type="search"]:focus, .site-main input[type="number"]:focus, .site-main input[type="tel"]:focus, .site-main input[type="date"]:focus, .site-main input[type="month"]:focus, .site-main input[type="week"]:focus, .site-main input[type="time"]:focus, .site-main input[type="datetime"]:focus, .site-main input[type="datetime-local"]:focus, .site-main input[type="color"]:focus, .site textarea:focus, .site-main input[type="checkbox"]:focus, .site-main input[type="radio"]:focus {
  color: var(--form--color-text);
  outline-offset: 0;
  outline: none;
}

.site-main select:focus {
  outline-offset: 0;
  outline: none;
}

.site-main input[type="checkbox"], .site-main input[type="radio"] {
	border: 1px solid #000;
	position: relative;
	top: 5px;
	width: 20px;
	height: 20px;
}

.wpcf7-list-item {
	margin: 0;
}

.site-main input[type="submit"] {
	background-color: #001CA8;
	border-radius: 50px;
	display: flex;
	height: 50px;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-align: center;
	border: 2px solid #001CA8;
	font-size: 1rem;
	  font-weight: 600;
	  line-height: 1.25rem;
	font-family: Poppins,sans-serif;
}

.site-main input[type="submit"]:hover {
	background-color: #fff;
	color: #001CA8;
	cursor: pointer;
}

.site-main input[type="submit"]:not(:hover):not(:active):not(.has-background) {
	background-color: #001CA8;
	border-radius: 50px;
	display: flex;
	height: 50px;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-align: center;
	border: 2px solid #001CA8;
	font-size: 1rem;
	  font-weight: 600;
	  line-height: 1.25rem;
	font-family: Poppins,sans-serif;
}